#site-branding span {
  left : 29% !important;
  bottom : 0px !important;
}

.breadcrumb-trail, .product .product_meta>span.posted_in {
  display : none !important;
}

.header-title {
  padding : 100px 0px 80px 0px;
}

#masthead {
  background : rgba(18, 53, 75, 0.89) !important;
}

.promo_code_div, .hide-ab {
  display : block;
}

.main-header {
  opacity : 0.85;
  max-width : 1400px;
  margin : auto auto 25px auto;
  border-radius : 15px;
}

#masthead::before {
  background-image : none;
  background-position : initial;
  background-size : initial;
  background-repeat : initial;
  background-attachment : initial;
  background-origin : initial;
  background-clip : initial;
  background-color : initial;
  backdrop-filter : blur(12px);
  box-shadow : rgba(0, 0, 0, 0.38) 0px 4px 22px;
  border-bottom : 1px solid rgba(0, 0, 0, 0.1);
  content : "";
  position : absolute;
  top : 0px;
  left : 0px;
  width : 100%;
  height : 100%;
  z-index : -1;
  transition-duration : 0.25s;
  transition-timing-function : linear;
  transition-delay : 0s;
  transition-property : all;
}

.testimonial-product {
  float : left;
  margin-top : 0px;
  margin-right : 3.8%;
  margin-bottom : 2.992em;
  padding : 0px;
  position : relative;
  width : 22.05%;
  margin-left : 0px;
}
